IBM Lotus Connections Multiple Remote Vulnerabilities

Bugtraq ID: 31989
Class: Input Validation Error
CVE: CVE-2008-4807
CVE-2008-4808
CVE-2008-4809
CVE-2008-4805
Remote: Yes
Local: No
Published: Oct 29 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: IBM
Vulnerable: IBM Lotus Connections 2.0
Not Vulnerable: IBM Lotus Connections 2.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus